Follow

Antivirus/Antimalware module shows "version installed" as 9.2.0.1

Problem

During VSA installation process (for example during patch installation), the add-on module list shows Antivirus/Antimalware module "version installed" as 9.2.0.1, even though the installed version of VSA and other modules is 9.1.

kav.png

 

Cause

This is a cosmetic defect introduced in a recent patch release.

Resolution

Installation of patch 9.1.0.14 will resolve the issue. After that, the module will be correctly reported as having version 9.1.0.0.

Applies to

Kaseya VSA R9.1

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.